<?php

/**
 * [BEGIN_COT_EXT]
 * Hooks=users.edit.tags
 * [END_COT_EXT]
 */

defined('COT_CODE') or die('Wrong URL.');

$t->assign(array(
	'USERS_EDIT_DSBLOCK' => cot_radiobox(($urr['user_dsblock'] > 0 ? 1 : 0), 'ruserdsblock', array(1, 0), array(cot::$L['Yes'],
            cot::$L['No'])),
));